# 1026 - Pentesting Rusersd

## Basic Information

This protocol will provide you the usernames of the host. You may be able to find this services listed by the port-mapper service like this:

![](../.gitbook/assets/image%20%2814%29.png)

### Enumeration

```text
root@kali:~# apt-get install rusers
root@kali:~# rusers -l 192.168.10.1
Sending broadcast for rusersd protocol version 3...
Sending broadcast for rusersd protocol version 2...
tiff       potatohead:console         Sep  2 13:03   22:03
katykat    potatohead:ttyp5           Sep  1 09:35      14
```

